Subject: [pim] please let me know any concern / comment for draft-ietf-pim-drlb-07 before we request for WGLC

From: "Mankamana Mishra (mankamis)" <[email-masked]>
Date: Wed, 21 Mar 2018 21:59:00 +0000

Hi,
Yesterday we had requested for WGLC for this draft, as 6th version of draft presented in IETF-100 which had addressed all of the AD’s comment. This draft already has implementation. But there were some security concerns, can you please let us know comment on this draft. So that we can accommodate it and upload latest version soon.

Thanks
Mankamana

---

From: "Holland, Jake" <[email-masked]>
Date: Thu, 22 Mar 2018 09:04:36 +0000

Hi Mankamana,

I apologize. On reviewing the video I see that I did comment in response to a question about draft-ietf-pim-drlb-07.

I had gotten up to comment on draft-ietf-pim-igmp-mld-yang (which has a security section that doesn't follow the guidelines from rfc 6087 section 3.4), and somehow didn't realize we were talking about draft-ietf-pim-drlb, even though I see now that the notes and the question were clear on that point. The discussion was a little rushed, and combining that with the jetlag, it looks like I just got confused which draft we were talking about.

I've now gone through pim-drlb again more carefully, and I agree with its Security Considerations section, that there are no new concerns not already described in RFC 4601's Security Considerations. (A forged Hello message can prevent local hosts from sending and receiving multicast traffic.)

I do have several editorial comments about the draft. I'll send a follow-up email today or tomorrow.

Sorry for the error,

Jake

On 3/21/18, 9:59 PM, "Mankamana Mishra (mankamis)" <[email-masked]<mailto:[email-masked]>> wrote:

Hi,

Thanks
Mankamana

---

From: "Mankamana Mishra (mankamis)" <[email-masked]>
Date: Fri, 23 Mar 2018 14:56:34 +0000

Thanks Jake. I would wait for your comment before requesting chairs to take it forward .

Sent from my iPhone

On Mar 22, 2018, at 09:09, Holland, Jake <[email-masked]<mailto:[email-masked]>> wrote:

Hi Mankamana,

Sorry for the error,

Jake

Hi,

Thanks
Mankamana